.main {
    width: 100%;
    margin-top: 57px;
    min-height: 600px;
}
.main .dq {
    width: 1200px;
    height: 48px;
    background: #F4F4F4;
    padding-left: 19px;
    line-height: 48px;
}
.dq .tb {
    display: inline-block;
    margin: 0 9px 0 0 ;
    width: 13px;
    height: 17px;
}
.dq .tb img {
    width: 100%;
    height: 100%;
}
.main .word-content {
    width: 100%;
    min-height: 800px;
    padding: 50px 100px 0 100px;
}
.word-content .wz-top {
    width: 100%;
    height: 82px;
    text-align: center;
}
.wz-top h3 {
    margin-bottom: 8px;
    font-size: 28px;
    font-weight: bold;
    color: #333;
    text-align: center;
}
.wz-top .ly,
.wz-top .fbsj,
.wz-top .ztdx {
    display: inline-block;
    color: #999;
    font-size: 14px;
    text-align: center;
}
.wz-top .ly {
    margin-right: 17px;
}
.word-content .wz {
   
   padding-top: 30px;
}